NFSD(8)

NAME
nfsd, biod - NFS daemons

SYNOPSIS
/usr/etc/nfsd [nservers]

/usr/etc/biod [nservers]

DESCRIPTION
nfsd starts the daemons that handle client filesystem requests. nservers is the number of file system request daemons to start. This number should be based on the load expected on this server. Eight seems to be a good number.

biod starts nservers asynchronous block I/O daemons. This command is used on a NFS client to buffer cache handle read-ahead and write-behind. The magic number for nservers in here is also eight.

When a file that is opened by a client is unlinked (by the server), a file with a name of the form .nfsXXX (where XXX is a number) is created by the client. When the open file is closed, the .nfsXXX file is removed. If the client crashes before the file can be closed, the .nfsXXX file is not removed.

FILES

.nfsXXX
    client machine pointer to an open-but-unlinked file

SEE ALSO
exports(5), mountd(8C)